<!doctype html>

<html lang="vi">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/report5.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="report8">
        <div class="report9">
            <div class="report9__thumbnail">
                <img src="./img/report9__thumbnail.png" alt="">
            </div>
            <div class="report9__title">
                THANK YOU
            </div>
            <div class="report9__note">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan
                lacus vel facili. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo
                viverra maecenas accumsan lacus vel facili
            </div>
            <div class="report9__btn3">
                <div class="report9__btn report9__btn--blue">
                    A
                </div>
                <div class="report9__btn report9__btn--yellow">
                    B
                </div>
                <div class="report9__btn report9__btn--red">
                    C
                </div>
            </div>
            
        </div>
    </div>
</body>

</html>